Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I am getting an error when updating Google Chrome canary.

Update server not available (error: 7)

I am behind a corporate firewall. Google Chrome can update fine.

How can I troubleshoot this issue?

share|improve this question
    
Did you try this: superuser.com/questions/409043/… –  Michael Blaustein Oct 18 '12 at 13:20
    
No, but just had a look. Where can I find canary there? –  Damian Oct 18 '12 at 13:57
    
I guess the idea behind referencing that post was to look for a manual download of the build you are looking for, and try that, as opposed to using the update server. –  Michael Blaustein Oct 18 '12 at 14:08
    
It seems as if canary is from the nightly builds. I can't find them there (superuser.com/questions/409041/…) –  Damian Oct 18 '12 at 14:12
    
Found it! download-chromium.appspot.com –  Damian Oct 18 '12 at 14:20
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.